.l-header {
  background-color: var(--background-color);
  box-shadow: 0 1px 8px 0 var(--color-black-20);
  padding-bottom: 1.75rem;
  padding-top: 1.75rem;
}

.l-header__container {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--layout-gutter);
  padding-right: var(--layout-gutter);
}
.l-header__container .site-logo {
  margin-right: auto;
}
.l-header__container .l-main-menu {
  flex: 1 0 auto;
}
.l-header__container .l-account-menu {
  flex: 0 1 auto;
}